Page MenuHomePhabricator

Enable Page Previews as default on zhwikivoyage(Chinese Wikivoyage)
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Page Previews as default on zhwikivoyage

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2019, 6:27 PM
Bugreporter renamed this task from How to add hovercards feature on Chinese Wikivoyage? to Enable Page Previews on Chinese Wikivoyage.Aug 16 2019, 8:54 PM
A2093064 added a subscriber: A2093064.

@Yuriy_kosygin: Please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes plus provide community consensus. Thanks!

Yuriy_kosygin renamed this task from Enable Page Previews on Chinese Wikivoyage to Enable Page Previews as default on zhwikivoyage(Chinese Wikivoyage).Aug 21 2019, 3:28 PM
Yuriy_kosygin updated the task description. (Show Details)
Restricted Application added a subscriber: Cosine02. · View Herald TranscriptAug 21 2019, 3:28 PM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptAug 28 2019, 1:09 AM

Change 532836 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable Page Previews as default on zhwikivoyage

https://gerrit.wikimedia.org/r/532836

Change 532836 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Page Previews as default on zhwikivoyage

https://gerrit.wikimedia.org/r/532836

Mentioned in SAL (#wikimedia-operations) [2019-08-28T11:57:34Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 2aebc15: Enable Page Previews as default on zhwikivoyage (T230624) (duration: 00m 52s)

Urbanecm closed this task as Resolved.Aug 28 2019, 11:57 AM
Urbanecm added a subscriber: Urbanecm.

Should be done.

Thank everyone!